 
#container {
	width: 251px;
	color: #555;
}
 
#countdown_dashboard {
	height: 67px;
	margin-left: 5px;
}

.cont{
	position:relative;
}

.dash {
	width: 22px;
	height: 40px;
	background: #b5bdc8; /* Old browsers */
background: -moz-linear-gradient(top, #efefef  50%, #e5e5e5 50%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#efefef ), color-stop(50%,#e5e5e5), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #efefef  50%,#e5e5e5 50%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #efefef  50%,#e5e5e5 50%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #efefef  50%,#e5e5e5 50%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom, #efefef  50%,#e5e5e5 50%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b5bdc8', endColorstr='#28343b',GradientType=0 ); /* IE6-9 */
	float: left;
	margin-left: 0;
	position: relative;
} 

.dash:nth-child(even){
	margin-right:5px;
}
 
.dash .digit {
	font-size: 25px;
	width:14px;
	float: left;
	text-align: center;
	font-family: 'BPGNinoMtavruli';
	color: #000;
	position: relative;
	padding-top: 10px;
	padding-left: 4px;
}

.dash_title_one {
	color: #484848;
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    position: absolute;
    right: 208px;
    text-transform: uppercase;
    top: 43px;
}
  
.dash_title_two {
	color: #484848;
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    position: absolute;
    right: 159px;
    text-transform: uppercase;
    top: 43px;
}

.dash_title_three {
	color: #484848;
    display: block;
    font-size: 14px;
    letter-spacing: 0;
    position: absolute;
    right: 105px;
    text-transform: uppercase;
    top: 43px;
}


.dash_title_four {
	color: #484848;
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    position: absolute;
    right: 56px;
    text-transform: uppercase;
    top: 43px;
}
 
.dash_title_five {
	color: #484848;
    display: block;
    font-size: 14px;
    letter-spacing: 1px;
    position: absolute;
    right: 10px;
    text-transform: uppercase;
    top: 43px;
}

.dev_comment {
	font-size: 14pt;
	color: #777;
	text-align: center;
	font-style: italic;
	margin: 40px 10px;
}

#subscribe_form {
	position: relative;
} 

#email_field {
	font-size: 16pt;
	padding: 6px 10px;
	width: 300px;
}

#subscribe_button {
	font-size: 14pt;
	color: #333;
	padding: 4px 8px;
} 

.faded {
	color: #999;
}

.form_message {
	width: 400px;
	padding: 10px;
	margin: 15px auto;
	display: none;
}

#error_message {
	background-color: #ffe;
	border-left: 5px solid #bb3;
	border-right: 5px solid #bb3;
	color: #770;
}

#info_message {
	background-color: #f0f9ff;
	border: 1px solid #eef;
}

#loading {
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
}

.digit .bottom, .digit .top {
	width: auto !important;	
}

